Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 23:46:05 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Waiting for your reply <div dir="auto"><br></div>
<div dir="auto">It's 2 weeks of emails even I called the call center and submit a complain </div>
<div dir="auto"><br></div>
<div dir="auto">What a cousmter service you are providing???????? <br><br><div dir="auto">Maie Sayed<br>0527930333 </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 25, 2022, 12:11 PM Maie Sayed &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Kindly find screen shot of yesterday reply from my side <div dir="auto"><br></div>
<div dir="auto">
<br><br><div dir="auto">Maie Sayed<br>0527930333 </div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, May 18, 2022, 9:20 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4365741</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mustafa Abubaker : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Maie,<br><br><span dir="ltr">​</span><span dir="ltr">Thankyou for getting in touch with us.</span>
</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr">Pleaseprovide us with more details about your inquiry and Order No so we can further assist you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Welook forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span>Your friends,</span></div>
<div>
<span>The </span><span>S</span><span dir="ltr">upport Team.</span>
</div>
</div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4365741